<?php
$sampleNum=20;
$sampleString="Nadchodzi";
$sampleNum += 50;
$sampleString .= " huragan.";
echo $sampleNum,"<br>";
$sampleNum *= 2;
echo $sampleNum,"<br>";
$sampleNum /= 4;
echo $sampleNum,"<br>";
echo $sampleString;
?>
